<h2 class="text-center">Lista del socio</h2>
<div *ngIf="socio" class="text-center">
  <p><b>Nombre Completo:</b> {{socio.nombreCompleto}}<br>
  <b>Nombre de usuario:</b> {{socio.nickname}}<br>
  <b>Préstamos:</b> <div *ngIf="socio.prestamos.length>0">
  <div *ngFor="let prestamo of socio.prestamos"><div *ngFor="let libro of libros">
    <span *ngIf="libro.id==prestamo.libroId">{{libro.titulo}}</span></div></div></div>
  <div *ngIf="socio.prestamos.length == 0">No tiene libros prestados</div>

  <button class="btn btn-warning float-end" routerLink="editaSocio">Editar</button><br>
  <button class="btn btn-danger" style="margin-top: 15px;" routerLink="../../">Volver</button>
</div>
